﻿body 
{
    background:#000000;
    margin: 100px 0px 0px 0px;
    padding:0px;
    font-size:0.9em;
	font-family: Arial Narrow, Arial, Verdana, Sans-Serif;
    color:#ffffff;
}
img
{
	border:none;
	margin:0px;
	padding:0px;
	display:inline;
}
p
{
    margin:3px 0px 5px 0px;
}
h1
{
    padding:0px;
    margin:0px;
    font-size:1.7em;
    font-weight:bold;   
    color:#1c3a12; 
}
h2
{
    padding:0px;
    margin:0px;
    font-size:1.3em;
    font-weight:bold;   
    color:#a05325; 
}
.header
{
    height:80px;
    width:1000px;
    text-align:left;
    padding-bottom:10px;
    vertical-align:middle;
}
 
.content
{
    min-height:350px;
    width:1000px;
    text-align:left;
 
}
.content a
{
    color:#ffffff;
    text-decoration:none;
}
.content a:hover
{
    color:#ffffff;
    text-decoration:underline;
}
.footer
{
    height:60px;
    padding-top:5px;
    width:1000px;
    text-align:right;
    font-size:0.7em;
}
.footer a
{
    color:#ffffff;
    text-decoration:none;
}
.footer a:hover
{
    color:#ffffff;
    text-decoration:underline;
}
.menu
{
    float:left;width:510px; text-align:right; padding-left:35px; 
}
.menu ul 
{
    list-style-type: none;
    padding: 0px 0px 0px 0px;
    margin:0px;
}
.menu li 
{
    float: left;
    padding-left:30px;   
}

.menu a
{
    color:#ffffff;
    text-decoration:none;
}
.menu a:hover
{
    text-decoration:underline;
}
.clear
{
    clear:both;
}
.content_text
{
     width:400px; padding-right:110px; vertical-align:top; text-align:justify; 
}
.content_image
{
    width:490px;vertical-align:top; text-align:right; 
}
.galnameHead
{
    padding-bottom:5px;
}